





BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    background-color: #5980CE;
    font-family: Verdana; 
    font-size: 11px
}
.wrap
{
	background-color: #ffffff
}
.navigation_top
{
    BORDER-RIGHT: #748fed 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #748fed 1px solid;
    COLOR: #748fed;
    BORDER-BOTTOM: #748fed 3px solid;
    FONT-FAMILY: Vrinda;
    HEIGHT: 30px;
    TEXT-ALIGN: center
}
.navigation_top A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #748fed;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.date
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #5777e7;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana
}
.text_11
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
    COLOR: #444644;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana
}
.title_12_red
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana
}
.link_red
{
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana
}
.link_red A
{
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_red A:active
{
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_red A:visited
{
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_red A:hover
{
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.nav_left_title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    COLOR: #ec6a00;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana
}
.nav_left
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    COLOR: #2146cb;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana
}
.nav_left A
{
    FONT-SIZE: 11px;
    COLOR: #2146cb;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left A:active
{
    FONT-SIZE: 11px;
    COLOR: #2146cb;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left A:visited
{
    FONT-SIZE: 11px;
    COLOR: #2146cb;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left A:hover
{
    FONT-SIZE: 11px;
    COLOR: #6081f5;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_right_title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #1eb017 5px solid;
    COLOR: #1eb017;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana
}
.margin_1
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 5px
}
.table_default
{
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
}
.subtitle_1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana
}
.center_title
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #2e95e4 5px solid;
    COLOR: #2e95e4;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana
}
.list
{
    FONT-SIZE: 11px;
    COLOR: #384c96;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana
}
.list A
{
    FONT-SIZE: 11px;
    COLOR: #384c96;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text_12
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    COLOR: #444644;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana
}
.table_questions
{
    BORDER-RIGHT: #e8e8e8 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #e8e8e8 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #e8e8e8 1px solid;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #e8e8e8 1px solid;
    FONT-FAMILY: Verdana
}
.table_questions_title
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #1eb017;
    FONT-FAMILY: Verdana
}
.signature
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
.logo
{
    FONT-SIZE: 12px;
    COLOR: #788fe3;
    FONT-FAMILY: Verdana
}
.input
{
    BORDER-RIGHT: #e1e1f0 1px solid;
    BORDER-TOP: #e1e1f0 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #e1e1f0 1px solid;
    COLOR: #2a4094;
    BORDER-BOTTOM: #e1e1f0 1px solid;
    FONT-FAMILY: Verdana
}
.nav_left_title A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ec6a00;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left_title A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ec6a00;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left_title A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ec6a00;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_left_title A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ec6a00;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.border_left
{
    BORDER-LEFT: #e9ebf3 2px solid
}
.title_white
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.table_schedule
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #384c96;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff
}
.top_page
{
    FONT-SIZE: 11px;
    COLOR: #8495d1;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.top_page A
{
    FONT-SIZE: 11px;
    COLOR: #8495d1;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.subtitle_1 A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.subtitle_1 A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.subtitle_1 A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.subtitle_1 A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.date_2
{
    FONT-SIZE: 11px;
    COLOR: #98a2c9;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana
}
.border_left H1
{
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 3px;
    PADDING-BOTTOM: 3px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana
}
BODY H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #e94f04;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana
}
BODY H1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2e95e4;
    FONT-FAMILY: Verdana
}
.table_default H2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana
}
BODY H3
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    COLOR: #384c96;
    FONT-FAMILY: Verdana
}
BODY H4
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #384c96;
    FONT-FAMILY: Verdana
}
.date_3
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #2e95e4
}
.link_12
{
    FONT-SIZE: 12px;
    COLOR: #384c96;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana
}
.link_12 A
{
    FONT-SIZE: 12px;
    COLOR: #384c96;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_12 A:active
{
    FONT-SIZE: 12px;
    COLOR: #384c96;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_12 A:visited
{
    FONT-SIZE: 12px;
    COLOR: #384c96;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_12 A:hover
{
    FONT-SIZE: 12px;
    COLOR: #2884ca;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.title_12_blue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #384c96
}
.center_title H1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #2e95e4;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana
}
.td_yellow
{
    BORDER-RIGHT: #baba98 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #baba98 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #baba98 1px solid;
    COLOR: #384c96;
    LINE-HEIGHT: 17px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #baba98 1px solid;
    BACKGROUND-COLOR: #ffffe2
}
.grey_bg
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    WIDTH: 100%;
    COLOR: #000000;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ededed
}
.sukkot_default_pattern
{
    BACKGROUND-IMAGE: url(./images/sukkot_default_pattern.jpg);
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 420px
}
.books_numbers
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #2e95e4;
    TEXT-ALIGN: center
}
.link_11
{
    FONT-SIZE: 11px;
    COLOR: #4169e1;
    FONT-FAMILY: Verdana
}
.link_11 A
{
    FONT-SIZE: 11px;
    COLOR: #4169e1;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_11 A:active
{
    FONT-SIZE: 11px;
    COLOR: #4169e1;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_11 A:visited
{
    FONT-SIZE: 11px;
    COLOR: #4169e1;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.link_11 A:hover
{
    FONT-SIZE: 11px;
    COLOR: #0000cd;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.table_songs
{
    BORDER-RIGHT: #d0d9e7 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #d0d9e7 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #d0d9e7 1px solid;
    COLOR: #13438b;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #d0d9e7 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff
}
.wh_comments
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 15px;
    BORDER-LEFT: #c0c0c0 1px solid;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f9f9fa
}
.listing
{
    FONT-SIZE: 12px;
    COLOR: #b22222;
    FONT-FAMILY: Verdana
}
.listing A
{
    FONT-SIZE: 12px;
    COLOR: #c0c0c0;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.listing A:active
{
    FONT-SIZE: 12px;
    COLOR: #c0c0c0;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.listing A:visited
{
    FONT-SIZE: 12px;
    COLOR: #c0c0c0;
    FONT-FAMILY: Verdana
}
.listing A:hover
{
    FONT-SIZE: 12px;
    COLOR: #808080;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.listing_2
{
    FONT-SIZE: 12px;
    COLOR: #5861a4;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
.listing_2 A
{
    FONT-SIZE: 12px;
    COLOR: #5861a4;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.listing_2 A:active
{
    FONT-SIZE: 12px;
    COLOR: #5861a4;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.listing_2 A:visited
{
    FONT-SIZE: 12px;
    COLOR: #5861a4;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.listing_2 A:hover
{
    FONT-SIZE: 12px;
    COLOR: #949cd6;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.input_subs
{
    BORDER-RIGHT: #191970 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #191970 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #191970 1px solid;
    COLOR: #2a4094;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #191970 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 25px
}
.mmstudio_adv
{
    BORDER-RIGHT: #b22222 2px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #b22222 2px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #b22222 2px solid;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #b22222 2px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: gold
}
.input_search
{
    BORDER-RIGHT: #7b68ee 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #7b68ee 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #7b68ee 1px solid;
    COLOR: #2a4094;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #7b68ee 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px
}
.table_questions_ask
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #3d4b78;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial
}
.table_questions_meir
{
    BORDER-TOP: #b22222 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #b22222;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f6f8fb
}
.table_questions_vasya
{
    BORDER-TOP: #5b658d 1px solid;
    FONT-SIZE: 13px;
    COLOR: #5b658d;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.table_questions_answers
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f6f8fb
}
.star
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #dc143c;
    FONT-FAMILY: Verdana
}
.arial_12
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
.arial_12_grey
{
    FONT-SIZE: 12px;
    COLOR: #808080;
    FONT-FAMILY: Arial
}
.navigation_top A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #748fed;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.navigation_top A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #748fed;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.navigation_top A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #e94f04;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.tbl_names
{
    FONT-SIZE: 11px;
    COLOR: #444444;
    FONT-FAMILY: Arial
}
.traur
{
    BORDER-RIGHT: #708090 12px groove;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #708090 12px groove;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(./images/bg_granit.jpg);
    PADDING-BOTTOM: 20px;
    BORDER-LEFT: #708090 12px groove;
    COLOR: #ffffff;
    LINE-HEIGHT: 20px;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #708090 12px groove;
    FONT-FAMILY: Verdana
}
.traur A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text_12 OL
{
    FONT-SIZE: 12px;
    COLOR: #444644;
    FONT-FAMILY: Verdana
}
.text_12 OL IL
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #444644;
    FONT-FAMILY: Verdana
}
.practice
{
    FONT-SIZE: 11px;
    COLOR: #444644;
    FONT-FAMILY: Verdana
}
.practice A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana
}
.practice_include
{
    PADDING-LEFT: 6px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #2146cb;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #d4dce7 1px solid;
    FONT-FAMILY: Verdana
}
.practice_include A
{
    FONT-SIZE: 11px;
    COLOR: #2146cb;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.nav_right_title A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #1eb017;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text_12 A
{
    FONT-SIZE: 12px;
    COLOR: #ff6666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.arial_12_grey A
{
    FONT-SIZE: 12px;
    COLOR: #2146cb;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.practice_title
{
    BORDER-TOP: #cc3300 3px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    COLOR: #cc3300;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana
}
.practice_title A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.practice H1
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 6px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    PADDING-TOP: 6px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #2e95e4
}
.practice H1 A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.practice H1 A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.practice H1 A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.practice H1 A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.gallery_pics
{
    BORDER-RIGHT: #d3d3d3 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d3d3d3 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #d3d3d3 1px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #d3d3d3 1px solid
}
IMG
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.gallery_pics IMG
{
    BORDER-RIGHT: silver double;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver double;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: silver double;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: silver double
}
.advert_border
{
    BORDER-RIGHT: #d3d3d3 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d3d3d3 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #d3d3d3 1px solid
}
.td_blue
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    COLOR: #ffffff;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #668cd7;
    TEXT-DECORATION: none
}
.td_blue A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.td_blue A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.td_blue A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.td_blue A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.itak
{
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.itak A
{
    COLOR: #333333
}
.itak A:active
{
}
.itak A:visited
{
}
.itak A:hover
{
    COLOR: #3333ff;
    TEXT-DECORATION: underline
}
.itak_2
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    PADDING-RIGHT: 10px;
    MARGIN-TOP: 15px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 15px;
    BORDER-LEFT: #cbcbcb 1px solid;
    COLOR: #000000;
    PADDING-TOP: 15px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ececec
}
.footer
{
	background-color:#ffffff; 
	color: #666666;
	font-family: Verdana; 
	font-size: 11px
}
.footer A
{
	color: #2E58A9;
}
.top_menu
{
	background-color:#5980CE; 
	color: #ffffff;
	font-family: Verdana; 
	font-size: 11px;
	font-weight:bold
}
.top_menu A
{
	color: #ffffff;
	text-decoration:none;
}
.top_menu A:activw
{
	color: #ffffff;
	text-decoration:none
}
.top_menu A:visited
{
	color: #ffffff;
	text-decoration:none
}
.top_menu A:hover
{
	color: #ffffff;
	text-decoration:underline
}
.top_menu TD
{
	text-align:center
}

.gshft {
    position:fixed; 
	right:0; 
	bottom:0; 
	background:#FFFFFF; 
	width:auto; 
	font-size: 7pt;
}


















